VMTKMESHTOSURFACE(1)

NAME
vmtkmeshtosurface - vmtk script vmtkmeshtosurface

DESCRIPTION
Automatic piping vmtkmeshtosurface Parsing options vmtkmeshtosurface

vmtkmeshtosurface : convert a mesh to a surface by throwing out volume

    elements and (optionally) the relative points

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Mesh (vtkUnstructuredGrid,1): the input mesh

-ifile MeshInputFileName (str,1): filename for the default Mesh

    reader

-cleanoutput CleanOutput (bool,1); default=0: toggle cleaning the

    unused points

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface